SDL_GetCursor(3)

NAME
SDL_GetCursor - Get the active cursor.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Cursor* SDL_GetCursor(void);

DESCRIPTION
This function returns a pointer to the current cursor which is owned by the library. It is not necessary to free the cursor with SDL_DestroyCursor ().

RETURN VALUE
Returns the active cursor or NULL if there is no mouse.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetCursor(3)